---
suite: vm-scalability
testcase: vm-scalability
category: benchmark
perf-profile:
runtime: 300s
size: 8T
vm-scalability:
  test: anon-w-seq-mt
job_origin: vm-scalability.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-cpl-4sp2
tbox_group: lkp-cpl-4sp2
job_file: "/lkp/jobs/scheduled/lkp-cpl-4sp2/vm-scalability-performance-300s-8T-anon-w-seq-mt-debian-13-x86_64-20250902.cgz-849d5cff4d48-20250927-36024-10bvjhx-2.yaml"
id: 6a8c9f5a37e1404f02875e866210a8521f789dc1
queuer_version: "/zdci/src/lkp"
model: Cooper Lake
nr_node: 4
nr_cpu: 224
memory: 192G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-00UA7T0_WD-WXD2EA047AUD-part*"
ssd_partitions:
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part1"
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part2"
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part3"
rootfs_partition: "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part4"
kernel_cmdline_hw: acpi_rsdp=0x666e0014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Platinum 8380H CPU @ 2.90GHz
ucode: '0x7002b01'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_LOOP
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
cpufreq_governor: performance
sanity-check:
commit: 849d5cff4d48be9146c2bf3c492fc7f434b5ffaa
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-09-26 23:44:28.571420506 +08:00
_rt: "/result/vm-scalability/performance-300s-8T-anon-w-seq-mt/lkp-cpl-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/849d5cff4d48be9146c2bf3c492fc7f434b5ffaa"
compiler: gcc-14
head_commit: 82f25162895af38e590d2ba5865cb4140f243f24
base_commit: f83ec76bf285bea5727f478a68b894f5543ca76e
branch: linux-devel/devel-hourly-20250921-180931
rootfs: debian-13-x86_64-20250902.cgz
scheduler_version: "/lkp/lkp/.src-20250926-195352"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/vm-scalability/performance-300s-8T-anon-w-seq-mt/lkp-cpl-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/849d5cff4d48be9146c2bf3c492fc7f434b5ffaa/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/849d5cff4d48be9146c2bf3c492fc7f434b5ffaa/vmlinuz-6.17.0-rc4-00052-g849d5cff4d48
- branch=linux-devel/devel-hourly-20250921-180931
- job=/lkp/jobs/scheduled/lkp-cpl-4sp2/vm-scalability-performance-300s-8T-anon-w-seq-mt-debian-13-x86_64-20250902.cgz-849d5cff4d48-20250927-36024-10bvjhx-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=849d5cff4d48be9146c2bf3c492fc7f434b5ffaa
- intremap=posted_msi
- acpi_rsdp=0x666e0014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/849d5cff4d48be9146c2bf3c492fc7f434b5ffaa/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-097a6c336d00-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/vm-scalability_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/vm-scalability-x86_64-6f4ef16-0_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0903d0985ab0-1_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cpl-4sp2/vm-scalability-performance-300s-8T-anon-w-seq-mt-debian-13-x86_64-20250902.cgz-849d5cff4d48-20250927-36024-10bvjhx-2.cgz"
last_kernel: 6.17.0-rc6-08395-g82f25162895a
acpi_rsdp: '0x666e0014'
repeat_to: 3
bad_samples:
- 344737
- 343161
- 341683

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/849d5cff4d48be9146c2bf3c492fc7f434b5ffaa/vmlinuz-6.17.0-rc4-00052-g849d5cff4d48"
result_root: "/result/vm-scalability/performance-300s-8T-anon-w-seq-mt/lkp-cpl-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/849d5cff4d48be9146c2bf3c492fc7f434b5ffaa/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20250926184220/lkp-src/include/site/shz
dequeue_time: 2025-09-27 00:23:11.694008536 +08:00
job_state: finished
loadavg: 108.75 112.85 53.42 3/2035 60113
start_time: '1758931030'
end_time: '1758931331'
version: "/lkp/lkp/.src-20250926-195352:54e33fcd3295-dirty:bcc7986bb2a5-dirty"
